* {
	margin: 0px;
	padding: 0px;
}
section {
	font-size: 18px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	color: black;
	overflow: auto;
	width: auto;
	padding-top: 10px;
	padding-right: 130px;
	padding-bottom: 10px;
	padding-left: 130px;
}


#column1 {
	font-size: 12
		px;
	color: black;
	width: 750px;
	height: 760px;
	border: 0px;
	padding: 40px;
	background-color: #FAFBFF;
	color: #000000;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	border-radius: 20px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	float:left
}
#column2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px;
	margin: 10px;
	padding: 10px;
	width: 220px;
	height: 820px;
	background-color: #FAFBFF;
	color: black;
	font-size: 20px;
	border-radius: 20px;
	float: right;
}
#picturebox1 {
	font-size: 12px;
	border: 0px;
	margin: 0px;
	width: 170px;
	height: 220px;
	background:
	color: black;
	float: left;
	padding-top: 15px;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#picturebox2 {
	font-size: 20px;
	text-align: center;
	
	border: 0px;
	margin-top: 5px;
	margin-left: 45px;
	margin-bottom: 5px;
	margin-right: 35px;
	padding: 0px;
	width: 150px;
	height: 70px;
	
	color: black;
	float: right;
	border-radius:20px;
}
#picturebox2 p {
	padding-top: 20px;
}
#picturebox3 {
	font-size: 14px;
	border: 0px;
	margin-top: 45px;
	margin-left: 45px;
	margin-bottom: 45px;
	margin-right: 25px;
	padding: 5px;
	width: 160px;
	height: 300px;
	text-align: center;
	color: black;
	float: right;
	border-radius:20px;
}
#picturebox3 p {
	padding-top: 10px;
	font-size: 18px;
	
	text-align: center;
}

#picturebox4 {
	font-size: 12px;
	border: 0px;
	margin-top: 45px;
	margin-left: 45px;
	margin-bottom: 45px;
	margin-right: 35px;
	padding: 0px;
	width: 150px;
	height: 150px;
	
	color: black;
	float: right;
	border-radius:20px;
}
#picturebox4 p {
	padding-top: 10px;
	font-size: 18px;
	text-decoration: underline;
	text-align: center;
